Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 14:27:40 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Dear splash </div>
<div dir="auto">Thank you for your response. </div>
<div dir="auto">As concerned about my query.</div>
<div dir="auto">You <span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>have shared the invoice with me, thanks very greatly for that kindness. </span>
</div>
<div dir="auto">
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>One side of the email is that I shared the invoice with share apps customer service. as well you send me.  </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>It has been done at the same times the same receipt I  have communicated To  Share customer phone Accounts.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>  </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>I would like to explain here. </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Our telephonic conversation about <span style="font-family:-apple-system,HelveticaNeue;font-size:16px">asking for store printout. </span>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="font-family:-apple-system,HelveticaNeue;font-size:16px">They are not accepted my invoice which I forward to them.</span></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="font-family:-apple-system,HelveticaNeue;font-size:16px"><br></span></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="font-family:-apple-system,HelveticaNeue;font-size:16px"><br></span></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="font-family:-apple-system,HelveticaNeue;font-size:16px">They refused that invoice.</span></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="font-family:-apple-system,HelveticaNeue;font-size:16px">I asked them what I could earn share app point? </span></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="font-family:-apple-system,HelveticaNeue;font-size:16px">They all are very determined about store print out only acceptable. Remain all kinds of invoices their decline on share apps.</span></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="font-family:-apple-system,HelveticaNeue;font-size:16px"><br></span></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="font-family:-apple-system,HelveticaNeue;font-size:16px">They rejected my email invoice which I got from you via email.</span></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="font-family:-apple-system,HelveticaNeue;font-size:16px">They are looking only at store printouts acceptable for them.  Therefore,  I request to you is <u><b>that possible to provide me with the same purchase order number and within 14 days.</b></u></span></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><u style="font-family:-apple-system,HelveticaNeue;font-size:16px"><b>Do they want only online order of purchase printouts (from the city Ajman centre. ) so all that concluded that </b></u></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><u style="font-family:-apple-system,HelveticaNeue;font-size:16px"><b>Which are you send me a receipt of my order by sending by post to me </b></u></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><u style="font-family:-apple-system,HelveticaNeue;font-size:16px"><b><br></b></u></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><u style="font-family:-apple-system,HelveticaNeue;font-size:16px"><b><br></b></u></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><u style="font-family:-apple-system,HelveticaNeue;font-size:16px"><b><br></b></u></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><u style="font-family:-apple-system,HelveticaNeue;font-size:16px"><b>My home address is </b></u></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><u style="font-family:-apple-system,HelveticaNeue;font-size:16px"><b>Flat 2701.</b></u></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><u style="font-family:-apple-system,HelveticaNeue;font-size:16px"><b>Lavender Towers.</b></u></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><u style="font-family:-apple-system,HelveticaNeue;font-size:16px"><b>Emirate city Ajman </b></u></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><u style="font-family:-apple-system,HelveticaNeue;font-size:16px"><b><br></b></u></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><u style="font-family:-apple-system,HelveticaNeue;font-size:16px"><b>After getting print out could able to get point. </b></u></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><u style="font-family:-apple-system,HelveticaNeue;font-size:16px"><b> I could submit it from my mobile apps?</b></u></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><u style="font-family:-apple-system,HelveticaNeue;font-size:16px"><b><br></b></u></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="font-family:-apple-system,HelveticaNeue;font-size:16px">Thank you very much </span></div>
<div dir="ltr">Participate to you in advance </div>
<div dir="ltr">Best regards </div>
<div dir="ltr">She is </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="font-family:-apple-system,HelveticaNeue;font-size:16px"><br></span></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style="font-family:-apple-system,HelveticaNeue;font-size:16px"><br></span></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<span style="font-family:-apple-system,HelveticaNeue;font-size:16px"> Share apps are asking store receipts only to print out as customers visit by in-person or by a physical visit to the store and get a receipt. </span><span style="font-family:-apple-system,HelveticaNeue;font-size:16px"> They have not accepted the invoice you send me by email. They looking to reprint our receipt.</span>
</div>
</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 6 Jul 2021 at 2:10 PM, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi Shazia,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern  we have shared the invoice with you . what do you mean by ( purchase receipt)?</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2802737